Subject: bug#7194: 24.0.50; Hard crash when starting many subprocesses in quick succession

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Oct 2010 08:16:15 -0400

> From: Steve Purcell <[email-masked]>
> Date: Tue, 12 Oct 2010 11:40:45 +0100
> Cc: 
> 
> I've started using el-get (github.com/dimitri/el-get) to install emacs
> packages, of which I use quite a large number. My el-get config is here:
> 
> http://github.com/purcell/emacs.d/blob/master/init-el-get.el
> 
> I wrote an el-get-update-all function (see the above file), which tells
> el-get to re-fetch every package in my source list. This involves el-get
> starting a large number of processes in quick succession, and the result
> is a hard crash in this version of Emacs.
> [...]
> 10  org.gnu.Emacs                 	0x00000001001fe734 Fstart_process + 2837

Can you somehow find out the source line number in process.c where the
above address is?